/* ==========================================================================
* 파    일 : LogInAgentNetwork.h
* 목    적 : 
* 작 성 자 : 박경희
* 작 성 일 : 2008-08-14
* 주의사항 :
*===========================================================================*/
#pragma once

#pragma pack(1) // 1Byte 정렬 설정

#include "Network.h"

class cLogInAgentNetwork : public cNetwork
{
public:
	cLogInAgentNetwork(void);
	virtual ~cLogInAgentNetwork(void);
	
public:
	
	bool			SuccessConnect();
	bool			DisConnect( WPARAM wParam );

	void			Process();

	void			SendOn();
	void			SendOff();
};

#pragma pack( ) // 1Byte 정렬 해제